FreeBSD Kernel linux_ifconf Local Privilege Escalation Exploit

This module exploits a kernel memory corruption in the Linux compatibility layer.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-4576
Product Version: 
2013 R1
Released Date: 
Wednesday, January 16, 2013 - 00:00